INSTALL: Drop currently unused/experimental requirement.
authorUwe Hermann <uwe@hermann-uwe.de>
Sat, 18 Jan 2020 13:23:10 +0000 (14:23 +0100)
committerUwe Hermann <uwe@hermann-uwe.de>
Sat, 18 Jan 2020 13:23:10 +0000 (14:23 +0100)
INSTALL

diff --git a/INSTALL b/INSTALL
index a777a375f47553ff11cda9c68bb3635e03325922..0d685f17ccdd0fdbe0bb11e9942da6e4da0677ec 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -25,7 +25,6 @@ Requirements
     - libboost-serialization
     - libboost-test (optional, only needed to run the unit tests)
     - libboost-stacktrace (optional, only needed for debugging)
- - libsigrokflow >= 0.1.0
  - libsigrokcxx >= 0.5.1 (libsigrok C++ bindings)
  - libsigrokdecode >= 0.6.0
  - libsigrokandroidutils >= 0.1.0 (optional, only needed on Android)